/* 头部 */
.g-hd-inner{background:#402E61;}

/* 焦点图 */
.m-focus .hd ul .on{ background:#402E61;}

.m-nav ul li a{background:#402E61;
  color: #fff;
}
.m-nav ul li a:hover{ background:#5d3d96}

/* 模块风格一 */
.m-default-default .m-wg-hd{background: -webkit-gradient(linear,left top, left bottom,from(#f53cfb), to(#F208FA)); background: -o-linear-gradient(top, #f53cfb, #F208FA); background: -moz-linear-gradient(top, #f53cfb, #F208FA); background: linear-gradient(top, #f53cfb, #F208FA);}

/* 底部 */
.m-ft ul li a {color: #402E61;}